/*
 * This Java source file was auto generated by running 'gradle buildInit --type java-library'
 * by 'dawas' at '8/9/17 7:22 PM' with Gradle 2.14.1
 *
 * @author dawas, @date 8/9/17 7:22 PM
 */
public class Library {
    public boolean someLibraryMethod() {
        return true;
    }
}
